

pair_order = {
    0: {'start': '08:30:00', 'end': '09:50:00', },
    1: {'start': '10:00:00', 'end': '11:20:00', },
    2: {'start': '11:30:00', 'end': '12:50:00', },
    3: {'start': '13:30:00', 'end': '14:50:00', },
    4: {'start': '15:00:00', 'end': '16:20:00', },
    5: {'start': '16:30:00', 'end': '17:50:00', },
    6: {'start': '18:00:00', 'end': '19:20:00', },
    7: {'start': '19:30:00', 'end': '20:50:00', },
}

weekday = {
    0: 'MO',
    1: 'TU',
    2: 'WE',
    3: 'TH',
    4: 'FR',
    5: 'SA',
    6: 'SU',
}
